Subject: RE: Williams and Dynegy clean assignments to get Enron margin back from Williams
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], credit <[email-masked]>, [email-masked]
Date: Thu, 25 Oct 2001 04:48:31 -0700 (PDT)

Tracy,

This looks like a good list.  Let me discuss with Elizabeth Sager and when I receive feedback from the team, I will let you know when to contact Williams and Dynegy.

Let's discuss later this morning.

Bill

 -----Original Message-----
From: 	Ngo, Tracy  
Sent:	Thursday, October 25, 2001 3:17 AM
To:	Bradford, William S.; Sacks, Edward
Cc:	Rance, Susan; Rohauer, Tanya; Williams, Jason R (Credit); Moran, Tom
Subject:	Williams and Dynegy clean assignments to get Enron margin back from Williams
Importance:	High

Bill/Ed:

Susan and I went through the dissection process of the Williams AND Dynegy portfolios to find some straight forward assignments that will result in:

-EPMI getting some return of collateral from Williams (Enron is out-of-the-money to Williams on both financial and physical power fronts...therefore being margined overall)
-EPMI to reduce its in-the-money position to Dynegy since Dynegy never posts collateral anyways.

The NET result in the proposed assignments eliminate risk i/a/o $39.4MM so long as Williams accepts $39.4MM of Dynegy risk.

Here's the attachment draft.  Let's discuss how to push this to Williams and Dynegy.

Susan and Tracy

 << File: Williams-Dynegy Assignments.xls >>